### Method

# Gtk TextViewget_line_yrange

#### Declaration [src]

    void
    gtk_text_view_get_line_yrange (
      GtkTextView* text_view,
      const GtkTextIter* iter,
      int* y,
      int* height
    )

#### Description [src]

Gets the y coordinate of the top of the line containing `iter`, and the height of the line.

The coordinate is a buffer coordinate; convert to window coordinates with `gtk_text_view_buffer_to_window_coords()`.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A `GtkTextIter`

  The data is owned by the caller of the method.

`y`

  Type: `int*`

  Return location for a y coordinate.

  The argument will be set by the function.

`height`

  Type: `int*`

  Return location for a height.

  The argument will be set by the function.